#Recipe book
[recipe_book]
	#Should the Oven have a Recipe Book available on its interface?
	enableRecipeBookOven = false

#Mint
[mint_spread]
	#How fast should mint spread? (Higher number = Slower)
	# Default: 6
	# Range: 1 ~ 100
	mintSpreadRate = 72
	#Should mint spread?
	shouldMintSpread = true

#Spooky Things
[spooky]
	#All Year Spooky
	allYearSpooky = false

#Debug Mode
[debug]
	#Enable Debug Mode for Developement
	enableDebug = false
